wifi8 2.0.0.0

Data Fields
wifi8_m2m_rev_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | u16_firmware_hif_info
uint8_t | u8_firmware_major
uint8_t | u8_firmware_rsvd
uint8_t | u8_firmware_minor
uint8_t | u8_firmware_patch
uint8_t | build_date [12]
uint8_t | build_time [9]

## Field Documentation

## ◆ build_date

uint8_t build_date[12]

## ◆ build_time

uint8_t build_time[9]

## ◆ u16_firmware_hif_info

uint16_t u16_firmware_hif_info

## ◆ u8_firmware_major

uint8_t u8_firmware_major

## ◆ u8_firmware_minor

uint8_t u8_firmware_minor

## ◆ u8_firmware_patch

uint8_t u8_firmware_patch

## ◆ u8_firmware_rsvd

uint8_t u8_firmware_rsvd

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h